## libobject-extend-perl 0.4.0

=== debian/changelog ===
libobject-extend-perl (0.4.0-2) unstable; urgency=low

  * No-changes source-only upload.

 -- Andrius Merkys <merkys@debian.org>  Fri, 03 Feb 2023 02:31:39 -0500

libobject-extend-perl (0.4.0-1) unstable; urgency=low

  * Initial release (Closes: #1030296).

 -- Andrius Merkys <merkys@debian.org>  Thu, 02 Feb 2023 02:22:11 -0500
