=== debian/control ===
Source: libobject-extend-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libscalar-list-utils-perl <!nocheck>,
 perl,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libobject-extend-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libobject-extend-perl.git
Homepage: https://metacpan.org/release/Object-Extend
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl

Package: libobject-extend-perl
Architecture: all
Depends:
 libscalar-list-utils-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: add and override per-object methods
 Object::Extend allows objects to be extended with per-object methods, similar
 to the use of singleton methods in Ruby. Object methods are added to an
 object-specific shim class (known as an eigenclass), which extends the object's
 original class. The original class is left unchanged.
