=== debian/watch ===
version=4
https://metacpan.org/release/Object-Extend   .*/Object-Extend-v?@ANY_VERSION@@ARCHIVE_EXT@$
